@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb
    
    <fieldset class="fielAgendamentoTitulo">
        @form(['action'=>route('agendamentoTituloEntrega'), 'method'=>'POST'])
            <div id="btn_tituloEvento-1">
                <button class="button_tituloEvento-1" onclick="window.location = '{{route('agendamentoTituloEntrega')}}'">
                @lang('agendamento.atendimento_regularizacao_fundiaria')</button>
            </div>
        @endform
        @form(['action'=>route('agendamentoTituloSede'), 'method'=>'POST'])
        <div id="btn_tituloSede-1">
            <button class="button_tituloSede-1" onclick="window.location = '{{route('agendamentoTituloSede')}}'">
            @lang('agendamento.atendimento_desenvolvimento_agrario')</button>
        </div>
        @endform
    </fieldset>
    
    <div class="imaLogosCadastro">
        <img src="{!! asset('img/logo-idace.png') !!}">
    </div>

    @endpage

@endsection