@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb

    @form(['action'=>route('agendamentoTituloHora'), 'method'=>'POST'])
    <fieldset class="fieldAgendar">
        <p id="agendar">Agendar data</p>
    </fieldset>
    <fieldset class="calendario">
        <input type="date" id="data" name="dataAgendamento">
        <br>
        <button class="enviarbtn" onclick="window.location = '{{ route('agendamentoTituloHora') }}'">@lang('agendamento.next')</button>
    </fieldset>
   
    @endform

    @endpage


@endsection




