@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

        @alert(['msg' => session('msg'), 'status' => session('status')])
        @endalert

        @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
        @endbreadcrumb
        
        @form(['action'=>route($routeName.'.store'),'method'=>'POST'])

            <h1 class="menuh1">Agendamento <span class="idaceFonte">IDACE</span></h1>

                <fieldset class="fieldContatos">
                    <p id="contato"><span class="idaceFonte">Contato</span></p>
                </fieldset>


                <fieldset class="fieldbarraContato">
                    <p class="barraContato"><span class="idaceFonte"><img id="whatsappContatos" src="img/contato_Whatsapp.png">  
                        Whatsapp</span> (085) 90000-0000</p>
                </fieldset>

                <fieldset class="fieldbarraContato">
                    <p class="barraContato"><span class="idaceFonte"><img id="telefoneContatos" src="img/contato_Telefone.png">  
                        Telefone</span> (085) 3474-9101</p>
                </fieldset>

                <fieldset class="fieldbarraContato">
                    <p class="barraContato"><span class="idaceFonte"><img id="emailContatos" src="img/contato_email.png">  
                        E-mail</span> idace@gov.ce.gov.br</p>
                </fieldset>

                <!-- <div class="imaLogosAgendaRecebeTitulo">
                    <input type="submit" id="inicioButtonCadastro" name="inicio" value="INÍCIO" onclick="window.location = '{{route('home')}}'">
                </div> 
            
            -->
        @endform
    @endpage

@endsection
